[ABOUT]
AUTHOR = Pyyer
VERSION = 1.1
DATE_RELEASE = 10 April 2022

[INCLUDE]
INCLUDE=common/conditions.ini, common/materials_track.ini

;[LIGHTING]
;SPECULAR_MULT= 0.75
;LIT_MULT= 2.0
;CAR_LIGHTS_LIT_MULT=1
;TRACK_AMBIENT_GROUND_MULT=1.0